httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Plantier, Spencer" <spencer.plant...@stratech.com>
Subject [users@httpd] apache with mod_ssl
Date Thu, 23 Dec 2004 15:45:24 GMT
I just download apache_1.3.3 and am trying to install it with mod_ssl. I
get the following error:

 

./configure --with apache=./apache_1.3.33 --with-ssl./openssl-0.9.7e
--prefix=/usr/local/apache --enable-shared=ssl

./configure:Error: Bad argument line: missing --with-apache=DIR

./configure:Usage: ./configure [mod_ssl options] [APACI options]

 

 

Any help would be appreciated.

 

Thanks

 

Spencer Plantier

System Network Administrator

 

301 Gregson Dr

Cary, NC  27511

Office 919-379-8513

Cell    919-272-8833

spencer.plantier@stratech.com

 


Mime
View raw message